@charset "utf-8";

#shSubBnr{position:relative;overflow:hidden;height:450px}
#shSubBnr #mainImg{width:100%;height:450px;background-size:cover;background-image:url(/img/sub_top_bg.jpg);}
#shSubBnr .sub_nav{position:absolute;z-index:9;left:50%;top:50%;width:75%;margin:0 auto;color:#fff;transform:translate(-50%, -50%)}
#shSubBnr .tit{overflow:hidden;position:relative;z-index:1;margin-top:0;font-size:46px;font-weight:700;font-family:'pretendard'; text-align:center;}
#shSubBnr .crumb{display:flex;align-items:center;gap:10px;font-size:16px;font-weight:700}
#shSubBnr .crumb svg{width:20px;color:#fff}

@media (max-width:1024px){
#shSubBnr{height:350px}
#shSubBnr #mainImg{height:100%;transform:none;opacity:1;background-position:center}
#shSubBnr .sub_nav{width:100%;text-align:center}
#shSubBnr .tit{margin-top:8px;font-size:36px;transform:none;opacity:1;}
#shSubBnr .crumb{justify-content:center;font-size:15px;transform:none;opacity:1;}
}
@media (max-width:768px){
#shSubBnr{height:310px}
#shSubBnr .tit{margin-top:6px;font-size:30px}
#shSubBnr .crumb{font-size:14px}
#shSubBnr .crumb svg{width:18px}
}
@media (max-width:580px){
#shSubBnr{height:290px}
#shSubBnr .tit{font-size:28px}
}
@media (max-width:480px){
#shSubBnr{height:120px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
#shSubBnr #mainImg{background:none !important}
#shSubBnr .crumb{display:none}
#shSubBnr .tit{margin-top:0px;font-size:16px;color:#000; margin:40px 0 0 0}
}